| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
wxPreferencesPage Member List

This is the complete list of members for wxPreferencesPage, including all inherited members.

CreateWindow(wxWindow *parent)=0 | wxPreferencesPage | pure virtual
GetLargeIcon() const =0 | wxPreferencesPage | pure virtual
GetName() const =0 | wxPreferencesPage | pure virtual
wxPreferencesPage() | wxPreferencesPage |
~wxPreferencesPage() | wxPreferencesPage | virtual